# -*- coding: utf-8 -*-
# Generated by Django 1.11.18 on 2019-08-15 15:32
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0092_universitystyle_display_mentor_btn'),
    ]

    operations = [
        migrations.RenameField(
            model_name='event',
            old_name='show_custom',
            new_name='show_custom_rsvp',
        ),
        migrations.AddField(
            model_name='event',
            name='show_custom_checkin',
            field=models.BooleanField(default=False),
        ),
    ]
